Brivio API reference
Time entries

Get a time entry

GET
/time-entries/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/time-entries/string"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "user_id": "string",    "project_id": "string",    "description": "string",    "date": "2019-08-24",    "start_time": "string",    "end_time": "string",    "duration_minutes": 0,    "billable": true,    "hourly_rate": "string",    "billed": true,    "invoice_id": "string",    "approval_status": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  },  "error": null}